﻿td.ph {
font-family: Helvetica,Arial,sans-serif;
font-size: 0.75em;
text-align: center;
vertical-align: bottom;
padding: 5px;
background-color: #FFFFFF;
border: 1px solid rgb(167, 166, 166);
}
.inf {
position: absolute;
font-family: Helvetica,Arial,sans-serif;
text-align: left;
font-size: 0.8em;
color: #000000;
background-color: #CCFFFF;
border: 1px solid rgb(167, 166, 166);
width: 300px;
padding: 5px;
cursor: pointer;
-moz-box-shadow: 2px 2px 5px 1px #000;
-webkit-box-shadow: 2px 2px 5px 1px #000;
box-shadow: 2px 2px 5px 1px #000;
}
span.zin {
border: 1px dotted #0000FF;
color: #0000FF;
}
span.zin:hover::after {
content: "Хранится в териологической коллекции ЗИН РАН";
position: absolute;
font-family: Helvetica,Arial,sans-serif;
font-size: 0.8em;
color: #000000;
background-color: #CCFFFF;
border: 1px solid rgb(167, 166, 166);
padding: 5px;
-moz-box-shadow: 2px 2px 5px 1px #000;
-webkit-box-shadow: 2px 2px 5px 1px #000;
box-shadow: 2px 2px 5px 1px #000;
}
.knopka {
border: 1px solid #0000FF;
border-radius: 5px;
height: 30px;
line-height: 30px;
text-align: center;
display: inline-block;
}
.knopka a {
display: block;
height: 100%;
}
.knopka:hover {
background-color: #F0F8FF;
}
.xod {
font-style: italic;
}
.numer {
margin-top: 0.1em;
margin-bottom: 0.1em;
}
#updown {
position: fixed; cursor: pointer;
}
#updown.up {
background: url(../img/vverh.gif) left top; top: 30px; left: 10px; height: 15px; width: 69px;
}
#updown.down { background: url(../img/vniz.gif) left top; bottom: 10px; left: 10px; height: 12px; width: 60px;
}
.hor {background-image:url(../img/13.gif);
background-repeat:no-repeat;
background-position:center left;
padding-right: 10px;
text-indent:15px;
margin-top: 0.1em;
margin-bottom: 0.1em;
color: #0000FF;
text-decoration: underline;
cursor: pointer;
display: inline-block;
}
.hor:hover {
text-decoration: none;
color: #FF0000;
}
.ver {
background-image:url(../img/14.gif);
background-repeat:no-repeat;
background-position:center left;
padding-right: 10px;
text-indent:15px;
margin-top: 0.1em;
margin-bottom: 0.1em;
color: #0000FF;
text-decoration: underline;
cursor: pointer;
display: inline-block;
}
.ver:hover {
text-decoration: none;
color: #FF0000;
}